.scroll-track-top {
	height:10px;
	width:11px;
	background-image: url('images/track_top.png');
	position: absolute !important;
	right:30px;
}

.scroll-track-bot {
	height:10px;
	width:11px;
	background-image: url('images/track_bot.png');
	position: absolute !important;
	right:30px;
	bottom:0px;
}

.scroll-track {
	background-image: url('images/track_bg.png');
	width:11px;
	position: absolute !important;
	right:30px;
	top:10px;
}

.scroll-handle {
	background-image: url('images/handle_mid.png');
	background-repeat: repeat-y;
	cursor:pointer;
	
}

.scroll-handle-top {
	height:6px;
	width:11px;
	background-image: url('images/handle_top.png');
	background-repeat: repeat-y;
	cursor:pointer;
}

.scroll-handle-bot {
	height:6px;
	width:11px;
	background-image: url('images/handle_bot.png');
	background-repeat: repeat-y;
	cursor:pointer;
}